header{
    background-image: url(../images/bg-intro.jpg);
    background-size: cover;
    height: 100vh;
    position: relative;
    background-position: center;
    margin-bottom: 0px;
    display: flex;
    width: 100%;
    flex-direction: column;
}

#logo{
    width: 430px;
    height: 200px;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
    z-index: 1;
}

a.scroll-arrow{
    text-decoration: none;
    display: block;
    width: 43px;
    height: 43px;
    position: absolute;
    left: 49%;
    bottom: 50px;
    z-index: 2;
}

@media only screen and (max-width: 768px){
    #logo{
        width: 430px;
        height: 200px;
        position: absolute;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        z-index: 1;
    }
}

@media only screen and (max-width: 600px){
    #logo{
        width: 300px;
        height: 150px;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        z-index: 1;
    }
}